@import "main.css";
.access-catalogue-wrapper {
  /*.filter-area{
      padding-left: 20px;
  }*/
}
.access-catalogue-wrapper .input-checkbox-wrapper label {
  color: #444;
  padding-left: 20px;
  position: relative;
  word-break: break-all;
}
.access-catalogue-wrapper .input-checkbox-wrapper label input {
  position: absolute;
  left: 0;
}
.access-catalogue-wrapper .label-refine {
  font-weight: bold;
  border-bottom: 1px solid gainsboro;
  width: 20%;
  padding-top: 20px;
}
.access-catalogue-wrapper .title-text {
  font-weight: bold;
  color: #003399;
}
.access-catalogue-wrapper .filter-category {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #444444;
  background: #F5F5F5;
  padding: 10px 20px;
  margin-bottom: 10px;
}
.access-catalogue-wrapper .portlet-body {
  position: relative;
}
.access-catalogue-wrapper .accessCatalogueOverlay {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 1;
  padding: 0.5%;
  text-align: center;
  z-index: 1;
}
.access-catalogue-wrapper .accessCatalogueOverlay p {
  color: #000;
  opacity: 1;
}

div#metadata-div-container {
  float: right;
}

.top-description-ac p {
  margin-bottom: 0;
}

.top-description-ac {
  color: #444444;
  border-radius: unset;
  font-size: 14px;
  line-height: 20px;
}

.summary-description {
  margin-left: 15px;
  margin-top: -15px;
  margin-bottom: 10px;
}

.top-description {
  margin-left: 15px;
}

.alert.alert-dismissible.alert-info.mb-4 details {
  color: #212529;
}

.results-number-info {
  color: #697188 !important;
}

.show-more-facets {
  color: #3366cc;
  text-decoration: underline;
  cursor: pointer;
  margin-top: 10px;
}

.selected-facets {
  padding-left: 15px;
  padding-right: 15px;
}

.row.search-term-row {
  margin-top: 0 !important;
}

.row.row-with-separator {
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
}